Subject: Re: Help with CV Tech GS-RAM's jumpers
From: [email-masked] (Gabe Sanchez)
Date: Thu, 1 Sep 1994 15:20:55 GMT
Newsgroups: comp.sys.apple2

Fan Li TAI ([email-masked]) wrote:

: Hiyas,
:      I need to know the jumper settings for the CV Tech GS-RAM card.  I'd
: lost my manual (sigh).  The settings I need are for 2 meg on the CV Tech
: card, and a 4 meg piggy-backed Sequential card.
:      Thank you very much in advance.

Ok here is what my manual says interms of the jumbers:

      A  B   C       A  B  C
   ______          ____
2 | o  o | o    2 |o  o| o
  |------|         -------
1 | o  o | o    1  o |o  o|
   ------             ----
 
1Mb on GS boar     2Mb on GS board
 
   A  B   C       A  B  C
       _____          ____
2   o |o   o|   2  o |o  o|
    --------         |----|
1  |o  o|  o    1  o |o  o|
    ----              ----
 
3 Mb on Gs board   4Mb on GSboard

"Note: these settings do not any meonry that may be piggy baced on the board"

So thats it, so as long as you are using the one with 2 Mb on the Gs memory
board, it does not matter how many ohter megs you have piggy backed (acording to the manual)

hope this heps you!

-- 
  ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
  :: Mr.Butch Sysop of The Micro Exchange     :: o RamFast Speed          ::
  :: 714-992-4520  2400 - 28.8k Dual Standard :: o 15 Mhz 64 Cache Zip GS :: 
  ::                                          :: o Internet               ::
  ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::